
/* A quote, perhaps from another post. */
.quote
{
	color: #000000;
	background-color: #D7DAEC;
	border: 1px solid #000000;
	margin: 1px;
	padding: 1px;
	font-size: x-small;
	line-height: 1.4em;
	font-size: x-small;
}



/* A code block - maybe even PHP ;). */
.code
{
	color: #000000;
	background-color: #ffffff;
	font-family: "courier new", "times new roman", monospace;
	font-size: small;
	line-height: 1.3em;
	/* Put a nice border around it. */
	border: 2px solid #222222;
	margin: 1px auto 1px auto;
	padding: 2px;
	width: 99%;
	height: 250px;
	/* Don't wrap its contents, and show scrollbars. */
	white-space: nowrap;
	overflow: auto;
	/* Stop after about 24 lines, and just show a scrollbar. */
	max-height: 24em;
}

/* "PlayBASIC Code:" header parts... */
.codeheader
{
	background-color: #2266AA;
	color: #FFFFFF;
	text-decoration: none;
	font-style: normal;
	font-weight: bold;
	font-size: x-small;
	line-height: 1.2em;
	border: 1px solid #222222;
}


/* A code block - maybe even PHP ;). */
.codebox
{
	color: #000000;
	background-color: #ffffff;
	font-family: "courier new", "times new roman", monospace;
	font-size: small;
	line-height: 1.3em;
	/* Put a nice border around it. */
	border: 2px solid #444444;
	margin: 1px auto 1px auto;
	padding: 1px;
	width: 99%;
	/* Don't wrap its contents, and show scrollbars. */
	white-space: nowrap;
	overflow: auto;
	/* Stop after about 24 lines, and just show a scrollbar. */
	max-height: 24em;
}

/* standard code box header */

.codeboxheader
{
	background-color: #2266AA;
	color: #FFFFFF;
	text-decoration: none;
	font-style: normal;
	font-weight: bold;
	font-size: x-small;
	line-height: 1.2em;
	border: 1px solid #222222;
}